package projectzombie.items;

import projectzombie.util.ItemStack;

public interface ItemTool
{
	public int toolPower(ItemStack stack);
	public double toolSpeed(ItemStack stack);
	public ItemToolType toolType(ItemStack stack);
	public void toolOnUse(ItemStack stack);
}
